Could not run i-MSCP auto-installer through my own shell script

  • Moin Nuxwin



    I wanted to download the actual trunk at home and get the following error message displayed.




    Can you tell me what's going on?





    My System


    Debian 9.0


    Server version: Apache/2.4.25 (Debian)
    Server built: 2017-01-25T22:59:26



    Server version: 10.1.23-MariaDB-8

    my System :



    - Distribution: Debian | Release: 9.8 | Codename: wheezy
    - i-MSCP Version: i-MSCP 1.5.3| Build: 20181208 | Codename: Ennio Morricone
    - Plugins installed: ClamAV (v. 1.2.1), Mailgraph (v 1.1.1), OpenDKIM (v 1.1.3), PanelRedirect (v 1.1.5) & SpamAssassin (v 1.1.1)
    - LetsEncrypt (v3.3.0), PhpSwitcher (v 4.0.1), RoundcubePlugins (v 2.0.1)


    https://www.4sync.com/web/r/dwMJ2VT4

  • @Speedy


    Please post us the full script you use to clone our repository.

    badge.php?id=1239063037&bid=2518&key=1747635596&format=png&z=547451206

  • my System :



    - Distribution: Debian | Release: 9.8 | Codename: wheezy
    - i-MSCP Version: i-MSCP 1.5.3| Build: 20181208 | Codename: Ennio Morricone
    - Plugins installed: ClamAV (v. 1.2.1), Mailgraph (v 1.1.1), OpenDKIM (v 1.1.3), PanelRedirect (v 1.1.5) & SpamAssassin (v 1.1.1)
    - LetsEncrypt (v3.3.0), PhpSwitcher (v 4.0.1), RoundcubePlugins (v 2.0.1)


    https://www.4sync.com/web/r/dwMJ2VT4

  • @Speedy


    Thanks.


    I need also know from which location you're running your shell script:

    • From the directory where your script is located?
    • From another location on your filesystem?

    badge.php?id=1239063037&bid=2518&key=1747635596&format=png&z=547451206

  • In the root directory


    Forget to say I use Proxmox 4 the most recent version.

    my System :



    - Distribution: Debian | Release: 9.8 | Codename: wheezy
    - i-MSCP Version: i-MSCP 1.5.3| Build: 20181208 | Codename: Ennio Morricone
    - Plugins installed: ClamAV (v. 1.2.1), Mailgraph (v 1.1.1), OpenDKIM (v 1.1.3), PanelRedirect (v 1.1.5) & SpamAssassin (v 1.1.1)
    - LetsEncrypt (v3.3.0), PhpSwitcher (v 4.0.1), RoundcubePlugins (v 2.0.1)


    https://www.4sync.com/web/r/dwMJ2VT4

    Edited once, last by Speddy ().

  • badge.php?id=1239063037&bid=2518&key=1747635596&format=png&z=547451206

  • Congratulations │
    │ │
    │ i-MSCP has been successfully installed/updated. │
    │ │
    │ Please connect to g:8880 and login with your administrator account. │
    │ │
    │ Thank you for choosing i-MSCP.



    Thanks @Nuxwin

    my System :



    - Distribution: Debian | Release: 9.8 | Codename: wheezy
    - i-MSCP Version: i-MSCP 1.5.3| Build: 20181208 | Codename: Ennio Morricone
    - Plugins installed: ClamAV (v. 1.2.1), Mailgraph (v 1.1.1), OpenDKIM (v 1.1.3), PanelRedirect (v 1.1.5) & SpamAssassin (v 1.1.1)
    - LetsEncrypt (v3.3.0), PhpSwitcher (v 4.0.1), RoundcubePlugins (v 2.0.1)


    https://www.4sync.com/web/r/dwMJ2VT4

  • Thanks @Nuxwin

    You're welcome.


    Thread closed.

    badge.php?id=1239063037&bid=2518&key=1747635596&format=png&z=547451206